{
	"name": "pf1-patch",
	"source": "pf1-patch.mjs",
	"type": "module",
	"engines": {
		"node": ">=16.0.0"
	},
	"lint-staged": {
		"*.mjs": "eslint --cache --fix",
		"*.json": "prettier --write"
	},
	"devDependencies": {
		"@league-of-foundry-developers/foundry-vtt-types": "^9.280.0",
		"chokidar": "^3.5.3",
		"esbuild": "^0.15.13",
		"eslint": "^8.26.0",
		"eslint-plugin-optimize-regex": "^1.2.1",
		"husky": "^8.0.1",
		"lint-staged": "^13.0.3",
		"prettier": "^2.7.1"
	},
	"scripts": {
		"release": "npm run sync && node ./scripts/esbuild.mjs --release && node ./scripts/release.mjs",
		"build": "npm run js && npm run sync",
		"build:watch": "npm run js:watch",
		"sync": "node ./scripts/sync-files.mjs",
		"sync:watch": "node ./scripts/sync-files.mjs --watch",
		"js": "node ./scripts/esbuild.mjs",
		"js:watch": "node ./scripts/esbuild.mjs --watch"
	},
	"private": true
}
